h1,
h2,
h3,
h4,
h5,
h6,
a,
li,
p,
button {
    font-family: poppins, sans-serif;
}

body {
    background: #f3ffe2;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a,
a:hover,
a:active,
a:visited,
a:focus {
    text-decoration: none;
}

a:focus {
    box-shadow: none !important;
}

section.wrap_main {
    width: 700px;
    background: #fff;
    margin: auto;
    padding: 24px 20px;
}

.head_sec img {
    width: 107px;
}

.head_sec a {
    margin-left: 3px;
}

.head_sec a i {
    background: #F9FDF4;
    padding: 5px;
    border: 1px solid #17335B;
    width: 29px;
    height: 29px;
    color: #17335B;
    box-shadow: 2px 2px 0 0 #17335B;
    text-align: center;
    font-size: 15px;
    border-radius: 4px;
}

.address_sec {
    background: #F9FDF4;
    margin-top: 28px;
    border: 1px solid #8DC73F;
    border-radius: 10px;
    box-shadow: 0 -6px 0 0 #8DC73F;
}

.address_sec h3 {
    padding: 15px;
    margin: 0;
    font-size: 17px;
    color: #17335b;
}

.address_sec h3 a {
    color: #17335b;
}

.address_sec .border-bottom {
    border-bottom: 1px dashed #B8B8B8 !important;
}

.service_sec h2 {
    padding: 15px;
    margin: 0;
    font-size: 21px;
    color: #17335b;
}

.service_sec h3 {
    color: #565656;
}

.service_sec h3 i {
    color: #8dc73f;
}

.address_sec.service_sec button {
    background: #8DC73F;
    border: 1px solid #8DC73F;
    padding: 5px 8px;
    color: #17335B;
    font-size: 16px;
    border-radius: 4px;
}

.about_sec {
    margin: 20px 0;
}

.about_sec h2 {
    font-size: 21px;
    color: #17335b;
}

.about_sec p {
    color: #757575;
    text-align: justify;
    font-weight: 400;
    margin-bottom: 0;
    font-size: 16px;
}

button.download_btn {
    background: #8DC73F;
    border: 1px solid #8DC73F;
    padding: 10px 15px;
    width: 100%;
    margin-top: 15px;
    border-radius: 6px;
    box-shadow: 0 5px 0 0 #17335B;
    color: #17335B;
    font-weight: 500;
}

.about_sec.time_sec h3 {
    margin: 16px 0;
    font-size: 18px;
    color: #565656;
    font-weight: 400;
}

.about_sec.location iframe {
    width: 100%;
    margin-top: 7px;
    border-radius: 13px;
}

h2.copyright {
    text-align: center;
    margin: 16px 0;
    font-size: 18px;
    color: #565656;
    font-weight: 400;
    margin-bottom: 0;
}

h2.copyright a {
    color: #565656;
}

@media(max-width:767px) {
    section.wrap_main {
        width: 100%;
    }
}

@media(max-width:500px) {
    .head_sec a i {
        width: 36px;
        height: 33px;
        font-size: 19px;
    }
    .address_sec h3 {
        font-size: 13px;
    }
    .service_sec h2 {
        font-size: 15px;
    }
    .address_sec.service_sec button {
        font-size: 12px;
        font-weight: 500;
    }
    .about_sec h2 {
        font-size: 15px;
    }
    .about_sec p {
        font-weight: 500;
        font-size: 12px;
    }
    button.download_btn {
        font-size: 15px;
    }
    .about_sec.time_sec h3 {
        font-size: 15px;
    }
    h2.copyright {
        font-size: 15px;
    }
}

@media(max-width:400px) {
    .head_sec a i {
        width: 30px;
        height: 30px;
        font-size: 16px;
    }
    .head_sec img {
        width: 82px;
    }
}